Page 3 of 3 FirstFirst 123
Results 21 to 25 of 25

Thread: ATI Catalyst 9.4 Not supporting <R6xx series, and Mobility? / RadeonHD problems

  1. #21
    Join Date
    Mar 2009
    Location
    North County Dublin, Éire
    Beans
    29

    Re: ATI Catalyst 9.4 Not supporting <R6xx series, and Mobility? / RadeonHD problems

    Unfortunately ATI are the root cause - having paid a great deal of money only 3 years ago to find the driver support also the same in windows by the way stopped is out of order. It has basically put an end to Ubuntu for me. Just when everything worked so well. Unfortunately I loose all round. I can't use Ubuntu 9.04 - yes the opensource driver works but to a point. I tried the 9.3 and that was bye-bye xserver. So until I can afford a "newer" gpu I'm stuck in Vista. Also now my replacement is likely to be an Nvidia gpu.
    Oh well that's progress I guess!

  2. #22
    Join Date
    Aug 2006
    Beans
    841

    Re: ATI Catalyst 9.4 Not supporting <R6xx series, and Mobility? / RadeonHD problems

    people should stop complaining in the wrong place.


    if there is anyone to blame, thats ati, not the kernel, not xorg, not even ubuntu are to blame, would you rather it ships with an oudated xorg server?

    and well, considering amd isnt doing that well on the cpu market, and it is shooting itself to the foot with ati's support... i dont see a future for them. unless there is a radical change on how they treat their hardware. not only for linux's sake, but in general, amd is doomed.

    how did sun strive? supporting OSS
    how did ibm strive? supporting OSS
    how did novel strive? scratching ms's back,err, supporting OSS

    so, amd/ati needs to pay more attention to the future, not the past. software monopoly is doomed. either open their drivers or help the os radeon driver group.

  3. #23
    Join Date
    Mar 2008
    Location
    India
    Beans
    Hidden!
    Distro
    Ubuntu Development Release

    Re: ATI Catalyst 9.4 Not supporting <R6xx series, and Mobility? / RadeonHD problems

    Quote Originally Posted by eldragon View Post
    so, amd/ati needs to pay more attention to the future, not the past. software monopoly is doomed. either open their drivers or help the os radeon driver group.
    I think they are helping the open source drivers by releasing information about the cards (can't find where I read that). This is one of the reason why the support for 3D in open source is expected to come soon.

  4. #24
    Join Date
    Apr 2008
    Beans
    4,377
    Distro
    Ubuntu 9.10 Karmic Koala

    Re: ATI Catalyst 9.4 Not supporting <R6xx series, and Mobility? / RadeonHD problems

    Ati has provided information, personnel, and cash to the open source driver effort. The RV200-RV500 open source drivers have working 2D and 3D. Preliminary 3D for RV600 is available but not finished.

    There is a lot of xorg.conf tweaking needed to dial in the open source drivers for individual cards. So, you need to do some searching to find the tweaks that work best for your card.
    PMs will be ignored.

  5. #25
    Join Date
    Jun 2006
    Beans
    596
    Distro
    Kubuntu

    Re: ATI Catalyst 9.4 Not supporting <R6xx series, and Mobility? / RadeonHD problems

    Quote Originally Posted by markbuntu View Post
    There is a lot of xorg.conf tweaking needed to dial in the open source drivers for individual cards. So, you need to do some searching to find the tweaks that work best for your card.
    This should no longer be true for the drivers in Jaunty. If it is, please file some bugs.

Page 3 of 3 FirstFirst 123

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •